*{padding:0;border:0;margin:0;outline:0;text-decoration:none;list-style:none;box-sizing:border-box;}
html{background-color:white;height:100%;font-size:62.5%;overflow-x:hidden;overflow-y:auto;}
body{height:100%;font-weight:400;font-family: 'Maven Pro', sans-serif;font-style:normal;color:black;letter-spacing: 1px;overflow:hidden !important;-webkit-overflow-scrolling: touch; }
p,h1,h2,h3,h4,h5,h6{ font-family: 'Maven Pro', sans-serif; }
::selection{ /* SELECTION*/
	background-color:black;
	color:white;
}
input{ /* INPUT retour à 0 */
	-webkit-appearance: none;
	-webkit-border-radius:0px;
	-o-border-radius:0px;
	-moz-border-radius:0px;
	-ms-border-radius:0px;
	border-radius:0px;
}

a{ color:black; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
a:hover{color:black;}

.content_all{ height:100%; border:10px solid #12a19a; width:100%; }
.content_all .content_middle{ }
.content_all .content_middle .content_margin{ margin:auto; height:356px;width:378px; margin-top:70px; }
.content_all .content_middle .content_margin img{ }
.content_all .content_middle .content_margin .content_comingsoon{ margin:auto; display: block; text-align: center; }
.content_all .content_middle .content_margin .content_comingsoon .comingsoon_middle{ margin-top:60px; position: relative; }

h1{ margin-bottom:6px; }
h1, h2, .message{ font-size:20px; font-size:2rem; color:#12a19a; text-transform: uppercase; }


#moncercle{
  border-radius:50%;
  width:10px;
  height:10px;
  border:2px solid #3fb6a6;
  margin:20px auto;
}

.info{ 
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	color: #1d1d1b;
	display: inline;
	width: 378px;
	}

#textbox {
    width: 370px;
    margin: 0px auto;
/*    padding: 10px;*/
/*    border: 1px solid #CCC;*/
    font-size:15px; 
    font-family: 'Courier New', sans-serif;
    color: #1d1d1b;
}

.alignleft {
	float: left;
}
.alignright {
	float: right;
}	

#textbox a:hover{
	text-decoration: underline;
}

.content_all .content_middle .content_margin .normal_img{ display: block;margin: auto; }
.content_all .content_middle .content_margin .mini_iphone{ display: none; }

@media only screen and (max-width: 768px){
	.content_all .content_middle .content_margin{ width:630px; }
}
@media only screen and (max-width: 669px){
	.content_all{ background:white; }
	.content_all .content_middle .content_margin{ width:260px; height:inherit; }
	.content_all .content_middle .content_margin img{ margin:auto; margin-bottom:40px; width:200px; height:inherit; display: block; margin:auto; }
	.content_all .content_middle .content_margin .content_comingsoon{ margin: auto;text-align: center; }
	.content_all .content_middle .content_margin .content_comingsoon .comingsoon_middle{ margin-top:47px; }
	#textbox {
    width: 190px;
    margin: 0px auto;
/*    padding: 10px;*/
/*    border: 1px solid #CCC;*/
    font-size:17px; 
    font-family: 'Courier New', sans-serif;
    color: #1d1d1b;
}

.alignleft {
	float: none;
	margin-bottom: 10px;
}
.alignright {
	float: none;
}	
}

@media only screen and (max-height: 401px){
	.content_all .content_middle .content_margin img{ width:100px; }
	.content_all .content_middle .content_margin .content_comingsoon .comingsoon_middle{ margin-top:20px; }
	.content_all .content_middle .content_margin .mini_iphone{ display: block; }
	.content_all .content_middle .content_margin .normal_img{ display: none; }
}